Function
atEndOfSequence
Returns true if the iterator is at the end of a sequence.
atEndOfSequence(iter)
Include Headers
seqan/sequence.h
Parameters

iter | Iterator to test. Types: ConcatVirtual Iterator, Iter

Return Values
true if the iterator is at the end of a sequence.
Types: bool
Member of
ConcatVirtual Iterator
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57